- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libmspub::TableInfo Member List

This is the complete list of members for libmspub::TableInfo, including all inherited members.

m_columnOffsetsInEmu | libmspub::TableInfo |
m_numColumns | libmspub::TableInfo |
m_numRows | libmspub::TableInfo |
m_rowOffsetsInEmu | libmspub::TableInfo |
TableInfo(unsigned numRows, unsigned numColumns) | libmspub::TableInfo | inline